<ATLConfig atl_name="SC_SSTP_AEGS_Retaliator_Main_01">
  <AudioTriggers>
    <ATLTrigger atl_name="Stop_SSTP_AEGS_Retaliator_OD_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_AEGS_Retaliator_OD_OneShot_Start" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_Start" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_AEGS_Retaliator_OD_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_max="5.13046646" wwise_duration_min="3.63079166" wwise_duration_type="OneShot" wwise_name="Play_SSTP_AEGS_Retaliator_OD_OneShot_End" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_End" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_Start" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Modulator Time (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTP_AEGS_Retaliator_OD_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_AEGS_Retaliator_OD_OneShot_End" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_End" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Modulator Time (Custom)" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_AEGS_Retaliator_OD_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_max="4.63515139" wwise_duration_min="4.63515139" wwise_duration_type="OneShot" wwise_name="Play_SSTP_AEGS_Retaliator_OD_OneShot_Start" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_Start" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTP_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="Thruster_Boost_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Thruster_Boost" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSTP_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="Thruster_Boost_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Thruster_Boost" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTP_OD_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_OD_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_OD_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_max="13.2278538" wwise_duration_min="13.2278538" wwise_duration_type="OneShot" wwise_name="Play_SSTP_OD_AEGS_Retaliator_Thruster_Fixed_Anteus_Start_Run" wwise_radius_max="700" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_AEGS_Retaliator_Main_Oneshot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Play_SSTP_AEGS_Retaliator_Main_Oneshot_End" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_End" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTP_AEGS_Retaliator_Main_Oneshot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_AEGS_Retaliator_Main_Oneshot_Start" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTP_AEGS_Retaliator_Main_Oneshot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_max="6.405375" wwise_duration_min="6.405375" wwise_duration_type="OneShot" wwise_name="Play_SSTP_AEGS_Retaliator_Main_Oneshot_Start" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTP_AEGS_Retaliator_Main_Oneshot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Primary/SSTP_AegisDynamics/SSTP_AEGS_Retaliator_Main_01/SSTP_AEGS_Retaliator_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTP_AEGS_Retaliator_Main_Oneshot_End" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_End" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Thruster_Health_Local" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Ship_Fuel_Ratio" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTP_AEGS_Retaliator_Main_01" />
      <Tags />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSTP_AEGS_Retaliator_Main_01" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSTP_AEGS_Retaliator_Main_01.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>